@charset "utf-8";
/* CSS Document */

.jsmenu {
	width:174px;
	margin:12px 0px 0px 13px;
	text-align:left;
	font-size:70%;
	/*font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3",sans-serif;*/
}


.jsmenu .jsmenuList {
	padding:0px 0px 0px 9px;
	background:#FFFFFF url(../../image/leftnavi/jsmenuList_bg.gif) left top repeat-y;
}

.jsmenu .jsmenuList .jsmenuTim {
	margin:0px;
}

.jsmenu .jsmenuList .line {
	padding:5px 0px 0px 0px;
	background:#FFFFFF url(../../image/leftnavi/l2_line1_02.gif) center top no-repeat;
}

.jsmenu .jsmenuList .line_s {
	padding:5px 0px 0px 0px;
	background:#FFFFFF url(../../image/leftnavi/l2_line1_02.gif) 8px top no-repeat;
	clear:both;
}

.jsmenu .jsmenuList .jsmenuLoadArea {
	margin:0px;
	border-left:#4c65b5 solid 4px;
}

.jsmenu .jsmenuList .jsmenuLoadArea ul {
	margin:0;
	list-style:none;
	
	/* firefox */
	padding:7px 0px 0px 0px;
	list-style-position:inside;
	
	/* IE6 IE7 */
	*padding:0px;
	*list-style-position:outside;
	*width:160px;
}

/* firefox etc*/
.jsmenu .jsmenuList .jsmenuLoadArea ul li {
	list-style-image:url(../../image/leftnavi/navi_li1_01.gif);
	line-height:140%;
	margin:0px 0px 0px 28px;
	padding:0px 0px 3px 0px;
	text-indent:-15px;
}


/* IE6、IE7 */
.jsmenu .jsmenuList .jsmenuLoadArea ul li {
	*list-style-image:url(../../image/leftnavi/navi_li1_02.gif);
	*line-height:170%;
	*padding:0px 0px 1px 0px;
	*text-indent:0px;
}

/* Safari only */
body:first-of-type .jsmenu .jsmenuList .jsmenuLoadArea ul li {
	margin:0px 0px 0px 29px;
	text-indent:-14px;
}


.jsmenu .jsmenuList .jsmenuLoadArea .bold{
	font-weight: bold;
}

.jsmenu .l_menu_under{
	background-image:url(../../image/leftnavi/navi_fig1.gif);
	height:9px;
	margin:0px 0 9px 0;
	background-repeat:no-repeat;
}


/*投信・FX*/
dl dt dd{
	list-style:none;
	list-style-image:none;
}

.t_dot {
	margin:0px;
	border-left:#4c65b5 solid 4px;
}

.t_dot dl {
	margin:0;
	
	/* firefox */
	padding:3px 0px 0px 0px;
	/*list-style-position:inside;*/
	
	/* IE6 IE7 */
	*padding:0px;
	/*list-style-position:outside;*/
	*width:160px;
}

/* firefox etc*/
.t_dot dt {
	width:134px;
	background:url(/resource/image/leftnavi/navi_li1_02.gif) 0 -3px no-repeat;
	line-height:140%;
	margin:0px 0px 0px 9px;
	padding:5px 0px 0px 18px;
	background-repeat:no-repeat;
	text-indent:0px; 
	float:left;
}

.t_dot dd {
	line-height:150%;
	margin:0px 0px 0px 5px;
	padding:0px 0px 0px 0px;
	text-indent:0px;
	float:left;
}

/* IE6、IE7 */
.t_dot dt {
	*width:150px;
	*margin:0px 0px 0px 12px;
	*padding:5px 0px 0px 17px;
}

.t_dot dd {
	*line-height:110%;
	*margin:0px 0px 0px 0px;
}

/* Safari only */
body:first-of-type .t_dot dl dt dd {

}

.t_dot dl.mt0{
	margin:-7px 0 0 1px;
	*margin:0;
}

.t_dot_a dt {
	width:134px;
	background:url(/resource/image/leftnavi/navi_li1_02.gif) 0 -3px no-repeat;
	line-height:130%;
	margin:0 0 0 9px;
	padding:5px 0 0 18px;
	background-repeat:no-repeat;
	text-indent:0px; 
	float:left;
}
.mt0{
 margin-top:0;
}

.mt_tab04{
 margin-top:1px;
}

.tab04{
 margin-top:5px;
}


/* --- story --- */
.t_dot02 {
	padding:5px 0px 0px 0px;
	background:#FFFFFF url(../../image/leftnavi/l2_line1_02.gif) 8px top no-repeat;
	clear:both;
}
.t_dot02 dl {
	margin:0 0 0 9px;

	/* IE6 IE7 */
	*width:150px;
}
.t_dot02 dt {
	width:134px;
	background:url(/resource/image/leftnavi/navi_li1_02.gif) 0 -3px no-repeat;
	line-height:140%;
	margin:0px;
	padding:5px 0px 0px 18px;
	background-repeat:no-repeat;
	text-indent:0px; 
	/* IE6、IE7 */
	*width:150px;
	*margin:0px 0px 0px 2px;
	*padding:5px 0px 0px 16px;
}
